Atktopbm User Manual(0)

NAME
atktopbm - convert Andrew Toolkit raster object to PBM

SYNOPSIS
atktopbm [atkfile]

DESCRIPTION

This program is part of Netpbm(1) .

atktopbm reads an Andrew Toolkit raster object as input and produces a PBM image as output.

OPTIONS

There are no command line options defined specifically for atktopbm, but it recognizes the options common to all programs based on libnetpbm. (See
 Common Options index.html#commonoptions ).

SEE ALSO

•   pbmtoatk(1)

•   pbm(1)

AUTHOR
Copyright (C) 1991 by Bill Janssen.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/atktopbm.html